Comment 10 for bug 352814

Jeff (jeffmart) wrote :

Same problem here, in a Intrepid to Jaunty upgrade (with upgrades by hour now!). And same temporary solution: tk 8.4, with autopackge install! I just lost one plugin, that needed tk 8.5. Oh, sure, and the smooth fonts, that was cool. But at least, now, it can connect! Thx!